<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('MODULE_SHIPPING_FREECOUNT_TEXT_TITLE', 'Supply at the expense of the seller');
define('MODULE_SHIPPING_FREECOUNT_TEXT_DESCRIPTION', 'Delivery free for orders above a specified quantity of products purchased');
define('MODULE_SHIPPING_FREECOUNT_TEXT_WAY', 'When ordering products over ');
?>
